<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>rs_script_travelmaps.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Maps Removed</Source>
      <Dest>地図を撤去しました</Dest>
    </String>
    <String List="0">
      <Source>Your boat is in Dawnstar</Source>
      <Dest>船はドーンスターにあります</Dest>
    </String>
    <String List="0">
      <Source>Your boat is in Riverside Shack</Source>
      <Dest>船はリバーサイド小屋にあります</Dest>
    </String>
    <String List="0">
      <Source>Your boat is in Solitude</Source>
      <Dest>船はソリチュードにあります</Dest>
    </String>
    <String List="0">
      <Source>Your boat is in Windhelm</Source>
      <Dest>船はウィンドヘルムにあります</Dest>
    </String>
    <String List="0">
      <Source>Map Placed</Source>
      <Dest>地図を置きました</Dest>
    </String>
    <String List="0">
      <Source>Must be at Riverside Shack</Source>
      <Dest>リバーサイド小屋で行ってください</Dest>
    </String>
    <String List="0">
      <Source>Something went wrong</Source>
      <Dest>何かがおかしいです</Dest>
    </String>
  </Content>
</SSTXMLRessources>